import { Field, InputType } from '@nestjs/graphql';

@InputType()
export class EpisodeEnclosureCreateDto {
  @Field()
  url: string;

  @Field({nullable: true})
  file?: string;

  @Field({nullable: true})
  size?: number;

  @Field({nullable: true})
  type?: string;
}
